Hilfe!!! Probleme mit Q-Xpress

Dieses Thema im Forum "Software" wurde erstellt von pockedesign, 20. März 2003.

  1. pockedesign

    pockedesign New Member

    hi leute,

    ich habe einen G4 und arbeite noch mit OS 9.2.1.
    habe Q-Xpress 4 u. 5 installiert, was bis jetzt auch immer gelaufen ist.
    hab aus technischen gründen das OS 9.2.1 neu installieren müssen u. seid dem kann ich keines der beiden Q-Xpress programme mehr starten.
    habe beide programmen auch schon neu installiert, was aber nichts gebracht hat. immer wieder der gleich fehler beim öffnen der beide Q-Xpress Programme.

    - Diese QuarkXPress Passport Version kann nich mit dieser Systemsprache ausgeführt werden. (4) -

    Das Programm wird erst gar nicht hochgefahren, die fehlermeldung kommt gleich beim öffnen des Q-Xpress feldes, danach wird das programm sofort beendet.
    alle anderen programme laufen ohne probleme wie schon immer.

    kann mir jemand helfen?
    ich muss echt dringend mit diesen programmen arbeiten!!!!!
     
  2. danilatore

    danilatore Moderatore Mitarbeiter

    schalte mal um auf amerikanisches menu. installiere dann und schalte wieder um.
     
  3. pockedesign

    pockedesign New Member

    das hat leider nichts gebracht!

    kann mir sonst noch jemand einen tipp geben?
     
  4. cleopatra

    cleopatra New Member

    welche sprache hat dein system? und deine xpress?
    cleopatra
     
  5. Rosenmontag

    Rosenmontag New Member

    Soso. Ein Landsmann also.

    Mit 99,9 %iger Sicherheit ist das die Loesung:

    Systemsprache (Laender-Einstellung) ist DEUTSCH.
    Nicht oesterreichsch oder schweizerisch oder sonst was.

    Dann sollte es wieder klappen.

    Serwas Howidere,

    Rosenmontag (mit Sitz in Braunau)
     
  6. snowmac

    snowmac New Member

    MAC OS 9 in ENGLICH installieren.Da bei OS 9 die sprache nicht wechseln kannst.System muß in english installiert sein.Definitiv!!!

    Bei OS X und Quark 6 nur bei der installation sprache in englich wechseln.bei programm öffnen muß man nichts mehr umstellen alles in deutsch lassen.

    bye
    snowmac
     
  7. deep_purple

    deep_purple New Member

    Blödsinn. Ich habe auch ein deutsches OS 9 installiert.

    So wie Rosenmontag es beschrieben hat, funktionierts.
     
  8. cleopatra

    cleopatra New Member

    hallo deep purple
    :))
    cleopatra
     
  9. deep_purple

    deep_purple New Member

    Hi! jetzt gehe ich wirklich nach Hause. Ich teste das Wochenende mal an - wenns toll ist - bleib ich - wenn nicht, bin ich bald wieder da. ;-)
     
  10. snowmac

    snowmac New Member

    Wenn quark 4.1 oder 5.1 in english ist wird wohl kaum in os9 deutsch funktionieren.
    bei os 9 kann man wohl die system software nicht komplett in englisch umstellen.schliesslich nur tastatur umstellung in englisch und das hilft absoulut nicht weiter.
    deshalb mußte ich os 9 englisch kaufen und installieren.seit dem tadellos.

    bye
    snowmac
     
  11. pockedesign

    pockedesign New Member

    hi leute,

    ich habe einen G4 und arbeite noch mit OS 9.2.1.
    habe Q-Xpress 4 u. 5 installiert, was bis jetzt auch immer gelaufen ist.
    hab aus technischen gründen das OS 9.2.1 neu installieren müssen u. seid dem kann ich keines der beiden Q-Xpress programme mehr starten.
    habe beide programmen auch schon neu installiert, was aber nichts gebracht hat. immer wieder der gleich fehler beim öffnen der beide Q-Xpress Programme.

    - Diese QuarkXPress Passport Version kann nich mit dieser Systemsprache ausgeführt werden. (4) -

    Das Programm wird erst gar nicht hochgefahren, die fehlermeldung kommt gleich beim öffnen des Q-Xpress feldes, danach wird das programm sofort beendet.
    alle anderen programme laufen ohne probleme wie schon immer.

    kann mir jemand helfen?
    ich muss echt dringend mit diesen programmen arbeiten!!!!!
     
  12. danilatore

    danilatore Moderatore Mitarbeiter

    schalte mal um auf amerikanisches menu. installiere dann und schalte wieder um.
     
  13. pockedesign

    pockedesign New Member

    das hat leider nichts gebracht!

    kann mir sonst noch jemand einen tipp geben?
     
  14. cleopatra

    cleopatra New Member

    welche sprache hat dein system? und deine xpress?
    cleopatra
     
  15. Rosenmontag

    Rosenmontag New Member

    Soso. Ein Landsmann also.

    Mit 99,9 %iger Sicherheit ist das die Loesung:

    Systemsprache (Laender-Einstellung) ist DEUTSCH.
    Nicht oesterreichsch oder schweizerisch oder sonst was.

    Dann sollte es wieder klappen.

    Serwas Howidere,

    Rosenmontag (mit Sitz in Braunau)
     
  16. snowmac

    snowmac New Member

    MAC OS 9 in ENGLICH installieren.Da bei OS 9 die sprache nicht wechseln kannst.System muß in english installiert sein.Definitiv!!!

    Bei OS X und Quark 6 nur bei der installation sprache in englich wechseln.bei programm öffnen muß man nichts mehr umstellen alles in deutsch lassen.

    bye
    snowmac
     
  17. deep_purple

    deep_purple New Member

    Blödsinn. Ich habe auch ein deutsches OS 9 installiert.

    So wie Rosenmontag es beschrieben hat, funktionierts.
     
  18. cleopatra

    cleopatra New Member

    hallo deep purple
    :))
    cleopatra
     
  19. deep_purple

    deep_purple New Member

    Hi! jetzt gehe ich wirklich nach Hause. Ich teste das Wochenende mal an - wenns toll ist - bleib ich - wenn nicht, bin ich bald wieder da. ;-)
     
  20. snowmac

    snowmac New Member

    Wenn quark 4.1 oder 5.1 in english ist wird wohl kaum in os9 deutsch funktionieren.
    bei os 9 kann man wohl die system software nicht komplett in englisch umstellen.schliesslich nur tastatur umstellung in englisch und das hilft absoulut nicht weiter.
    deshalb mußte ich os 9 englisch kaufen und installieren.seit dem tadellos.

    bye
    snowmac
     

Diese Seite empfehlen